FirebirdSqlCust.Data.FirebirdClient641 6.4.2

Requires NuGet 3.6 or higher.

Install-Package FirebirdSqlCust.Data.FirebirdClient641 -Version 6.4.2
dotnet add package FirebirdSqlCust.Data.FirebirdClient641 --version 6.4.2
<PackageReference Include="FirebirdSqlCust.Data.FirebirdClient641" Version="6.4.2" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add FirebirdSqlCust.Data.FirebirdClient641 --version 6.4.2
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: FirebirdSqlCust.Data.FirebirdClient641, 6.4.2"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install FirebirdSqlCust.Data.FirebirdClient641 as a Cake Addin
#addin nuget:?package=FirebirdSqlCust.Data.FirebirdClient641&version=6.4.2

// Install FirebirdSqlCust.Data.FirebirdClient641 as a Cake Tool
#tool nuget:?package=FirebirdSqlCust.Data.FirebirdClient641&version=6.4.2
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Firebird ADO.NET data provider

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
6.4.2 1,758 2/8/2019
6.4.1 385 2/8/2019